@font-face {
    font-family: 'Apex New PS Medium Proportional';
    src: url('https://vuelafacil.pe/wp-content/themes/vuelafacil/libraries/font/ApexNewPS-MediumProportional.woff2') format('woff2'),
        url('https://vuelafacil.pe/wp-content/themes/vuelafacil/libraries/font/ApexNewPS-MediumProportional.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Apex New PS Bold Proportional';
    src: url('https://vuelafacil.pe/wp-content/themes/vuelafacil/libraries/font/ApexNewPS-BoldProportional.woff2') format('woff2'),
        url('https://vuelafacil.pe/wp-content/themes/vuelafacil/libraries/font/ApexNewPS-BoldProportional.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Apex New PS Heavy Proportional';
    src: url('https://vuelafacil.pe/wp-content/themes/vuelafacil/libraries/font/ApexNewPS-HeavyProportional.woff2') format('woff2'),
        url('https://vuelafacil.pe/wp-content/themes/vuelafacil/libraries/font/ApexNewPS-HeavyProportional.woff') format('woff');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Apex New PS Book Proportional';
    src: url('https://vuelafacil.pe/wp-content/themes/vuelafacil/libraries/font/ApexNewPS-BookProportional.woff2') format('woff2'),
        url('https://vuelafacil.pe/wp-content/themes/vuelafacil/libraries/font/ApexNewPS-BookProportional.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}